# Uses of Interface
org.eclipse.e4.ui.model.application.ui.advanced.MArea

Packages that use MArea
Package
Description
org.eclipse.e4.ui.model.application.ui.advanced
Application programming interfaces describing the advanced Eclipse 4 user interface model elements.

## Uses of MArea in org.eclipse.e4.ui.model.application.ui.advanced

Methods in org.eclipse.e4.ui.model.application.ui.advanced that return MArea
Modifier and Type
Method
Description
`MArea`
MAdvancedFactory.`createArea()`
Returns a new object of class 'Area'.